<!--
*************************************************************************
* Copyright CANON INC. 1999                                             *
*************************************************************************
-->
<!--
*************************************************************************
* Ver21.85 Installer PCL6 UK                                            *
*************************************************************************
-->
<discovery xmlns="urn:cissnmpdiscovery">
  <refreshRate>60</refreshRate>
  <timeout>8</timeout>
  <methodList onlyMatching="true">
    <method mibType="Canon MIB">
      <OIDList>
        <devTypeOID>.1.3.6.1.4.1.1602.1.1.1.1.0</devTypeOID>
        <devNameOID>.1.3.6.1.4.1.1602.1.1.1.2.0</devNameOID>
        <macAddrOID hexEncoded="true">
        .1.3.6.1.2.1.2.2.1.6.1</macAddrOID>
        <sysDescOID>.1.3.6.1.2.1.1.1.0</sysDescOID>
      </OIDList>
      <deviceList>
				<device name="Canon iR2520 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR2520</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR2525/2530 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR2525</devTypeStr>
						<devTypeStr>iR2530</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR1133 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>imageRUNNER1133 series</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR1435 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR1435</devTypeStr>
						<devTypeStr>iR1435P</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR2535/2545 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR2535</devTypeStr>
						<devTypeStr>iR2545</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR1730/1740/1750 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR1730</devTypeStr>
						<devTypeStr>iR1740</devTypeStr>
						<devTypeStr>iR1750</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR C1028/1030 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR C1028</devTypeStr>
						<devTypeStr>iR C1030</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR C1225 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR C1225</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR C1325/1335 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR C1325</devTypeStr>
						<devTypeStr>iR C1335</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 4025/4035 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 4025</devTypeStr>
						<devTypeStr>iR-ADV 4035</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 4225/4235 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 4225</devTypeStr>
						<devTypeStr>iR-ADV 4235</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 400/500 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 400</devTypeStr>
						<devTypeStr>iR-ADV 500</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 4045/4051 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 4045</devTypeStr>
						<devTypeStr>iR-ADV 4051</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 4245/4251 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 4245</devTypeStr>
						<devTypeStr>iR-ADV 4251</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 6055/6065 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6055</devTypeStr>
						<devTypeStr>iR-ADV 6065</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 6055/6065-U1 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6055-U1</devTypeStr>
						<devTypeStr>iR-ADV 6065-U1</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 6255/6265 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6255</devTypeStr>
						<devTypeStr>iR-ADV 6265</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 6255/6265-U2 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6255-U2</devTypeStr>
						<devTypeStr>iR-ADV 6265-U2</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 6555/6565 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6555</devTypeStr>
						<devTypeStr>iR-ADV 6565</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 6075 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6075</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 6075-U1 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6075-U1</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 6275 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6275</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 6275-U2 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6275-U2</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 6500s-Y1 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6555-Y1</devTypeStr>
						<devTypeStr>iR-ADV 6565-Y1</devTypeStr>
						<devTypeStr>iR-ADV 6575-Y1</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 6575 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6575</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 8085/8095 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 8085</devTypeStr>
						<devTypeStr>iR-ADV 8095</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 8285/8295 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 8285</devTypeStr>
						<devTypeStr>iR-ADV 8295</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 8585/8595 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 8585</devTypeStr>
						<devTypeStr>iR-ADV 8595</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 8000s-U1 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 8105-U1</devTypeStr>
						<devTypeStr>iR-ADV 8095-U1</devTypeStr>
						<devTypeStr>iR-ADV 8085-U1</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 8105 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 8105</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 8200s-U2 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 8205-U2</devTypeStr>
						<devTypeStr>iR-ADV 8285-U2</devTypeStr>
						<devTypeStr>iR-ADV 8295-U2</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 8205 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 8205</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 8500s-Y1 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 8505-Y1</devTypeStr>
						<devTypeStr>iR-ADV 8585-Y1</devTypeStr>
						<devTypeStr>iR-ADV 8595-Y1</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV 8505 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 8505</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C3320 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C3320</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C3320L PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C3320L</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C2025 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C2025</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C2225 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C2225</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C2020/2030 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C2020</devTypeStr>
						<devTypeStr>iR-ADV C2030</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C2020i/2030i PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C2020i</devTypeStr>
						<devTypeStr>iR-ADV C2030i</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C2020L/2030L PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C2020L</devTypeStr>
						<devTypeStr>iR-ADV C2030L</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C2220/2230 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C2220</devTypeStr>
						<devTypeStr>iR-ADV C2230</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C3325/3330 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C3325</devTypeStr>
						<devTypeStr>iR-ADV C3330</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C250/350 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C250</devTypeStr>
						<devTypeStr>iR-ADV C350</devTypeStr>
						<devTypeStr>iR-ADV C350P</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C351 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C351</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C5030/5035 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C5030</devTypeStr>
						<devTypeStr>iR-ADV C5035</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C5235/5240 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C5235</devTypeStr>
						<devTypeStr>iR-ADV C5240</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C5535/5540 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C5535</devTypeStr>
						<devTypeStr>iR-ADV C5540</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C5000s-B1 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C5051-B1</devTypeStr>
						<devTypeStr>iR-ADV C5045-B1</devTypeStr>
						<devTypeStr>iR-ADV C5035-B1</devTypeStr>
						<devTypeStr>iR-ADV C5030-B1</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C5045/5051 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C5045</devTypeStr>
						<devTypeStr>iR-ADV C5051</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C5200s-B2 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C5250-B2</devTypeStr>
						<devTypeStr>iR-ADV C5255-B2</devTypeStr>
						<devTypeStr>iR-ADV C5235-B2</devTypeStr>
						<devTypeStr>iR-ADV C5240-B2</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C5250/5255 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C5250</devTypeStr>
						<devTypeStr>iR-ADV C5255</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C5500s-P1 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C5560-P1</devTypeStr>
						<devTypeStr>iR-ADV C5550-P1</devTypeStr>
						<devTypeStr>iR-ADV C5540-P1</devTypeStr>
						<devTypeStr>iR-ADV C5535-P1</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C5550/5560 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C5550</devTypeStr>
						<devTypeStr>iR-ADV C5560</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C7000s-A1 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C7065-A1</devTypeStr>
						<devTypeStr>iR-ADV C7055-A1</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C7055/7065 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C7055</devTypeStr>
						<devTypeStr>iR-ADV C7065</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C7565 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C7565</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C7260/7270 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C7260</devTypeStr>
						<devTypeStr>iR-ADV C7270</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C9000s-A1 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C9070-A1</devTypeStr>
						<devTypeStr>iR-ADV C9060-A1</devTypeStr>
						<devTypeStr>iR-ADV C9075-A1</devTypeStr>
						<devTypeStr>iR-ADV C9065-A1</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C9060/9070 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C9060</devTypeStr>
						<devTypeStr>iR-ADV C9070</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C9065/9075 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C9065</devTypeStr>
						<devTypeStr>iR-ADV C9075</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C7200s-A2 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C7260-A2</devTypeStr>
						<devTypeStr>iR-ADV C7270-A2</devTypeStr>
						<devTypeStr>iR-ADV C7280-A2</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C7280 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C7280</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C7580/7570 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C7580</devTypeStr>
						<devTypeStr>iR-ADV C7570</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C9200s-A2 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C9270-A2</devTypeStr>
						<devTypeStr>iR-ADV C9280-A2</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iR-ADV C9270/9280 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C9270</devTypeStr>
						<devTypeStr>iR-ADV C9280</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iPR Server J100-200 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iPR1135-J200</devTypeStr>
						<devTypeStr>iPR1125-J200</devTypeStr>
						<devTypeStr>iPR1110-J200</devTypeStr>
						<devTypeStr>iPR1135-J100</devTypeStr>
						<devTypeStr>iPR1125-J100</devTypeStr>
						<devTypeStr>iPR1110-J100</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iPR Server K100-200 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iPR1135-K200</devTypeStr>
						<devTypeStr>iPR1125-K200</devTypeStr>
						<devTypeStr>iPR1110-K200</devTypeStr>
						<devTypeStr>iPR1135-K100</devTypeStr>
						<devTypeStr>iPR1125-K100</devTypeStr>
						<devTypeStr>iPR1110-K100</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iPR1110/1125/1135 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iPR1135</devTypeStr>
						<devTypeStr>iPR1125</devTypeStr>
						<devTypeStr>iPR1110</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iPR C600 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iPR C600</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iPR C600-G100 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iPR C600-G100</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iPR C6010 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iPR C6010</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iPR C6010VP PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iPR C6010VP</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iPR C650 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iPR C650</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iPR C650-G100 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iPR C650-G100</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iPR C7010VP PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iPR C7010VP</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iPR C700/800 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iPR C800</devTypeStr>
						<devTypeStr>iPR C700</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iPR C700/800-G100 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iPR C800-G100</devTypeStr>
						<devTypeStr>iPR C700-G100</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iPR C750/850 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iPR C850</devTypeStr>
						<devTypeStr>iPR C750</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon iPR C750/850-G100 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>iPR C850-G100</devTypeStr>
						<devTypeStr>iPR C750-G100</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon MF230 Series PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>Canon MF230 Series</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon MF240 Series PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>Canon MF240 Series</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon MF410 Series PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>MF410 Series</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon MF510 Series PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>MF510 Series</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon MF720C Series PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>MF720C Series</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon MF9200 Series PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>MF9220</devTypeStr>
						<devTypeStr>MF9280</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon MF810/820 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>MF810</devTypeStr>
						<devTypeStr>MF820</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon LBP251 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>LBP251</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon LBP8750 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>LBP8750</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon LBP252 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>LBP252</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon LBP253 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>LBP253</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon LBP6650/3470 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>LBP6650</devTypeStr>
						<devTypeStr>LBP3470</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon LBP6670 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>LBP6670</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon LBP6680/3480 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>LBP6680</devTypeStr>
						<devTypeStr>LBP3480</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon LBP6750/3560 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>LBP6750</devTypeStr>
						<devTypeStr>LBP3560</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon LBP6780/3580 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>LBP6780</devTypeStr>
						<devTypeStr>LBP3580</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon LBP8780 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>LBP8780</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon LBP351/352 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>LBP351dn</devTypeStr>
						<devTypeStr>LBP352dn</devTypeStr>
						<devTypeStr>LBP351x</devTypeStr>
						<devTypeStr>LBP352x</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon LBP7660C PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>LBP7660C</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon LBP7680C/5280 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>LBP7680C</devTypeStr>
						<devTypeStr>LBP5280</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon LBP843C/841C PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>LBP843Cx</devTypeStr>
						<devTypeStr>LBP841Cdn</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon LBP710C PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>LBP710Cx</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon LBP7780C/5480 PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>LBP7780C</devTypeStr>
						<devTypeStr>LBP5480</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon LBP712C PCL6">
					<matchingDevTypeStrs>
						<devTypeStr>LBP712Cdn</devTypeStr>
						<devTypeStr>LBP712Cx</devTypeStr>
					</matchingDevTypeStrs>
				</device>

			</deviceList>
		</method>
	</methodList>
</discovery>
